A.type1:link    {color:#00FFFF; text-decoration:none;}
A.type1:visited {color:#00FFFF; text-decoration:none;}
A.type1:active  {color:#00FFFF; text-decoration:none;}
A.type1:hover   {color:#FF33CC; text-decoration:underline;}

A.type2:link    {color:#000000; text-decoration:underline;}
A.type2:visited {color:#993333; text-decoration:underline;}
A.type2:active  {color:#000000; text-decoration:none;}
A.type2:hover   {color:#FF3300; text-decoration:underline;}

A.type3:link    {color:#000000; text-decoration:none;}
A.type3:visited {color:#000000; text-decoration:none;}
A.type3:active  {color:#000000; text-decoration:none;}
A.type3:hover   {color:#FF33CC; text-decoration:underline;}

/* black text, green/underline rollover  */
A.type4:link    {color:#000000; text-decoration:none; font-weight: bold}
A.type4:visited {color:#3E8997; text-decoration:none; font-weight: bold}
A.type4:active  {color:#3E8997; text-decoration:underline; font-weight: bold}
A.type4:hover   {color:#3E8997; text-decoration:underline; font-weight: bold}

/* black text, green/underline rollover  */
A:link    {color:#000000; text-decoration: none; font-weight: bold}
A:visited {color:#3E8997; text-decoration: none; font-weight: bold}
A:active  {color:#3E8997; text-decoration: underline; font-weight: bold}
A:hover   {color:#3E8997; text-decoration: underline; font-weight: bold}

/* white text, green rollover  */
A.type5:link    {color:#FFFFFF; text-decoration:none; font-weight: bold}
A.type5:visited {color:#00CC99; text-decoration:none; font-weight: bold}
A.type5:active  {color:#3E8997; text-decoration:none; font-weight: bold}
A.type5:hover   {color:#3E8997; text-decoration:none; font-weight: bold}

/* white text, underline rollover  */
A.type6:link    {color:#FFFFFF; text-decoration:none; font-weight: bold}
A.type6:visited {color:#FFFFFF; text-decoration:none; font-weight: bold}
A.type6:active  {color:#FFFFFF; text-decoration:none; font-weight: bold}
A.type6:hover   {color:#FFFFFF; text-decoration:underline; font-weight: bold}

body {FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 9pt; COLOR: #000000; scrollbar-face-color : #3E8997; scrollbar-highlight-color : #000000; scrollbar-3dlight-color : #000000; scrollbar-shadow-color : #FFFFFF; scrollbar-darkshadow-color : #000000; scrollbar-track-color : #000000; scrollbar-arrow-color : #000000; }

body.reminder {FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 9pt; COLOR: #000000; scrollbar-face-color : #66CCFF; scrollbar-highlight-color : #000000; scrollbar-3dlight-color : #000000; scrollbar-shadow-color : #FFFFFF; scrollbar-darkshadow-color : #000000; scrollbar-track-color : #969696; scrollbar-arrow-color : #000000;  margin-top: 0; }

table {FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 9pt; COLOR: #000000}

td.whiteTxt		{ color: #FFFFFF; border: }

input.search {border:1px; color:#FFFFFF; background-color:#3E8997; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:normal;}
input.submit {border:1px; color:#FFFFFF; background-color:#3E8997; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:normal;}
select.type1 {border:1px; color:#FFFFFF; background-color:#3E8997; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:normal;} 




/*font-family:monospace    */


/*body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal} */

